/* MAIN PAGE STARTS */

/* CENTER STARTS */
#CenterTop {
	width: 957px;
	height: 275px;
	background: url(../images/index/center_bg.jpg) right repeat-y #460B0A;
	clear: both;
	margin: 0 0 0 17px;
}

#CenterLeft {
	width: 240px;
	height: 275px;
	background: url(../images/index/center_bkg.jpg) top repeat-x #0094D9;
	float: left
}

#CenterLeft ul {
	width: 210px;
	padding: 46px 15px 0;
	background: url(../images/index/center_left.jpg) top left no-repeat;
	float: left
}

#CenterLeft li {
	list-style: none;
	padding: 10px 0 10px 20px;
	border-bottom: 1px dotted #FFF;
	font-size: 12px;
	background: url(../images/index/bullet_red.png) top left no-repeat
}

#CenterLeft li a {
	color: #FFF;
	text-decoration: none
}

#CenterLeft li a:hover {
	color: #CCC;
	text-decoration: none
}

#CenterLeft li a:active {
	color: #FFF;
}

#SliderRightImg {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10
}

#slider {
	height: 275px;
	width: 717px;
	overflow: hidden;
	position: absolute;
	z-index: 500;
}

#slider ul,#slider li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider li { /* 

			define width and height of list item (slide)

			entire slider area will adjust according to the parameters provided here

		*/
	height: 275px;
	width: 717px;
	overflow: hidden;
	position: relative;
}

#prevBtn,#nextBtn {
	display: block;
	width: 30px;
	height: 34px;
	position: absolute;
	top: 395px;
	margin: 0 0 0 620px;
	z-index: 1000;
	text-indent: -10000px
}

#nextBtn {
	margin: 0 0 0 650px;
}

#prevBtn a,#nextBtn a {
	display: block;
	position: relative;
	width: 30px;
	height: 34px;
	background-image: url(../images/index/slide_prev.png);
}

#nextBtn a {
	background-image: url(../images/index/slide_next.png);
}
/* numeric controls */
#CenterRight {
	width: 717px;
	height: 275px;
	background: url(../images/index/center_right.jpg) top right no-repeat;
	float: left;
}

#CenterRight img {
	float: left
}

#CenterRight h2 {
	padding: 5px 5px 15px;
	background: url(../images/index/h2.png) bottom no-repeat;
	text-align: center;
	width: 330px;
	float: left
}

#CenterRight p {
	font-size: 14px;
	color: #FFF;
	padding: 5px;
	width: 330px;
	float: left;
	text-align: center
}
/* CENTER ENDS */
#sliderElement {
	float: left;
	position: relative;
}

#sliderElement .sliderElementText {
	width: 340px;
	position: absolute;
	top: 10px;
	left: 365px;
	background-image: url(../images/index/bg_slider_txt.png);
}

#sliderElement a:link {
	color:#00CCFF;
	text-decoration: none;
}
#sliderElement a:visited {
	color:#00CCFF;
	text-decoration: none;
}
#sliderElement a:hover {
	color: #00CCFF;
	text-decoration: underline;
}

/* HEADER STARTS */
#Header {
	width: 980px;
	margin: 0 0 0 17px;
	clear: both
}

#Header form li {
	list-style: none
}

#Header form {
	padding: 39px 0 0 25px;
	width: 215px;
	height: 129px;
	background: url(../images/index/header_form.jpg) top right no-repeat;
	float: left
}

#HeaderRight {
	background: url(../images/index/header_bottom.jpg);
	height: 140px;
	width: 683px;
	padding: 28px 10px 0 30px;
	float: left
}

#txtSearch {
	border: none;
	width: 180px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 17px 0;
}

#edicion {
	border: none;
	width: 180px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 17px 0;
}

#btnSearch {
	width: 120px;
	height: 33px;
	background: url(../images/index/btn_search.jpg) left no-repeat;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	border: none;
	padding: 0 0 0 12px;
	margin: 0 0 0 33px
}

#HeaderRight p {
	font-size: 18px;
	color: #FFF;
	padding: 0 0 0 0;
}

#HeaderRight a {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold
}

#HeaderRight a:hover {
	color: #CCC;
}

#HeaderRight a:active {
	color: #FFF;
}

.CText1 {
	width: 683px;
	float: left;
	padding: 0 0 0 0;
}

/* HEADER ENDS */
.contentdescription {
	padding: 10px 0 0
}

/* MAIN PAGE ENDS */